@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.Hero-about{
    background: rgba(0, 0, 0, 0.6) url("h4.jpg");
    background-size: cover;
    height: 500px;
    background-blend-mode:darken;
}

.text-title{
    margin-top: 10%;
}

.nav-link{
   margin: 10px;
}

.para1{
    font-family: 'Dancing Script', cursive;
    font-style: italic;
    letter-spacing: 1px;
    font-size: 4rem;
    font-weight: bolder;

    
}

.hr-red{
width: 10%!important;
}

.main-section{
    padding: 6%;

}

.para2{
    font-family: 'Dancing Script', cursive;
    font-style: italic;
    letter-spacing: 1px;
    font-size: 1.7rem;
    font-weight: bolder;

    
}

.section-3{
    background: rgba(187, 223, 4, 0.7) url("h2.jpg");
    background-size: cover;
    height: 250px;
    background-blend-mode: darken;
    color: white;
    opacity: 0.8;
    width: auto;
}
    
    
.icon-section3 {
    color: yellow;
    margin-top: 30%;
    
}

/* new section 4 */

.icons-social{
    color: rgb(192, 9, 39);
    padding: 15px;
   margin-top: 40%;
}


/* Orders */
.Orders{
    margin-top: 10%;
}
/* footer */

.footer{
    background-color: rgb(217, 10, 44);
    box-sizing: border-box;
    padding: 10px;
    margin-top: 20px;
    
}

.form-length{
    width: 72%;
    padding: 15px;
    margin-top: 10px;
}

.facebook{
background-color: rgb(229, 229, 191);
padding: 10px;
width: 40px;
height: 40px;
}

i{
    color: rgb(218, 11, 45);
}

.facebook:hover{
    background-color: rgb(225, 45, 75);
    border-radius: 50%;
}



i:hover{
    color: white;
}